Drill 1.8.0 - 1609 Release Notes

The following release notes apply to the 1.8.0-1609 version of the Apache Drill component included in the MapR Converged Data Platform.
Drill Version 1.8.0-1609
Release Date September 30, 2016
MapR Version Interoperability MapR Drill 1.8.0-1609 is certified on the MapR v5.1.0 and v5.2.0 converged data platform. See the Interoperability Matrix and Drill Support Matrix.
Packages
Drill (Warden)
RedHat/CentOS: mapr-drill-1.8.0.201609121517-1.noarch.rpm
Ubuntu: mapr-drill_1.8.0.201609121537_all.deb
Drill (YARN)
RedHat/CentOS: mapr-drill-yarn-1.8.0.201609121517-1.noarch.rpm
Ubuntu: mapr-drill-yarn_1.8.0.201609121537_all.deb

Known Issues

See the Drill 1.8.0 release notes.

Resolved Issues

Drill 1.8.0-1609 provides the following fixes:
  • Drill 1.8.0 is available as part of the MapR Expansion Package (MEP) version 1.1.0.
  • You can use the MapR Installer to install or upgrade to Drill 1.8.0.
  • You can now install Drill 1.8.0 on MapR v5.2.0, as well as MapR v5.1.0. When you install, you have the option of installing Drill under the MapR Warden service or under YARN.

Limitations

See Drill-on-YARN Limitations.